<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GameInfo](./bitburner.gameinfo.md) &gt; [version](./bitburner.gameinfo.version.md)

## GameInfo.version property

Version as shown in release notes and in the UI. E.g.: "2.8.1"

Note that this property does not have the prefix "v". For example, with v2.8.1, this property is "2.8.1".

**Signature:**

```typescript
version: string;
```
